/*
----------------------------------------------------------------------------------------------------
font definitions
----------------------------------------------------------------------------------------------------
*/
@font-face {
    font-family: 'Titillium';
    src: url('../includes/fonts/TitilliumText25L003-webfont.eot');
    src: url('../includes/fonts/TitilliumText25L003-webfont.eot?#iefix') format('embedded-opentype'),
         url('../includes/fonts/TitilliumText25L003-webfont.woff') format('woff'),
         url('../includes/fonts/TitilliumText25L003-webfont.ttf') format('truetype'),
         url('../includes/fonts/TitilliumText25L003-webfont.svg#TitilliumText25L400wt') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TitilliumBold';
    src: url('../includes/fonts/TitilliumText25L002-webfont.eot');
    src: url('../includes/fonts/TitilliumText25L002-webfont.eot?#iefix') format('embedded-opentype'),
         url('../includes/fonts/TitilliumText25L002-webfont.woff') format('woff'),
         url('../includes/fonts/TitilliumText25L002-webfont.ttf') format('truetype'),
         url('../includes/fonts/TitilliumText25L002-webfont.svg#TitilliumText25L600wt') format('svg');
    font-weight: normal;
    font-style: normal;
}


/*------------- System Wide Styling -----------------------*/

body, tr, td {
	font-family: Titillium, tahoma, arial, tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

p {
	font-family: Titillium, tahoma, arial, tahoma, Helvetica, sans-serif;
	padding: 10px;
	text-align: justify;
}

b, strong {
	font-family: TitilliumBold, tahoma, arial, tahoma, Helvetica, sans-serif;
	font-weight: bold;
}

ol {
	list-style-type: decimal;
	margin: 25px;
	list-style-position:outside;
}

ul {
	list-style-type: square;
	list-style-position:outside;
	margin-left: 25px;
}

li {
	margin: 8px;
}


/*------------- Headings -----------------------*/

h1 {
	font-size: 26px;
	font-weight: normal;
	letter-spacing: -1px;
	padding: 0px;
	margin: 0px;
	line-height: 1em;
	padding-top: 3px;
	color: #000000;
}

h2 {
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: -1px;
	color: #cc6600;
	padding: 0;
	margin: 0px 0 0 0;
	line-height: 1em;
    padding-top: 3px;
}

h3 {
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #3366ff;
	padding: 0;
	margin: 0px 0 0 0;
	line-height: 1em;
    padding-top: 3px;
}

h4 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding: 0;
	margin: 0px 0 0 0;
	line-height: 1em;
    padding-top: 3px;
}

/*------------- Links -----------------------*/

a:link {
	color: #4385d2; text-decoration: none;
}

a:visited {
	color: #4385d2; text-decoration: none;
}

a:active {
	color: #4385d2; text-decoration: none;
}

/*------------- Text -----------------------*/
.textmedium {
	font-size: 12;
}

.textdark {
	color: #000000;
}

.textfaded {
	color: #909090;
}

.texthighlighted {
	color: #336699;
}

.textalert {
	color: #cc6600;
	letter-spacing: 0px;
}

.textbold {
	font-family: Titillium, tahoma, arial, tahoma, Helvetica, sans-serif;
	font-weight: bold;
}

.textformlabel {
	font-weight:normal; color: #336699;
}

.textbright {
	color: #e0e0e0;
}

/*------------- Message Box -----------------------*/

.alert {
    border: 1px solid #f0f0f0;
    padding: 0px;
    background: #FEF9F9;
    font-size: 11px;
}

.success {
    border: 1px solid #F1FEE2;
    padding: 0px;
    background: #FAFFF5;
    font-size: 11px;
}


.info {
    border: 1px solid #e0e0e0;
    padding: 0px;
    background: #f9f9f9;
    font-size: 11px;
}


/*------------- Form Elements -----------------------*/

.textfield {font:12px Arial, Helvetica, sans-serif;padding:2px; border: 1px solid #999; height: 22px;}

.searchfield {font:12px Arial, Helvetica, sans-serif;padding:2px; border: 1px solid #999; height: 14px;}

textarea {font:12px/12px Arial, Helvetica, sans-serif; padding:5px; border: 1px solid #999;}

select {
	font-family: Titillium, tahoma, arial, tahoma, Helvetica, sans-serif;
	height: 28px;
	background-color: #ffffff;
}

.button, .submit {
	color: #ffffff;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	background: -webkit-gradient(linear, left top, left bottom, from(#A7ABAC), to(#A7ABAC));
	background: -moz-linear-gradient(top,  #A7ABAC,  #A7ABAC);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A7ABAC', endColorstr='#A7ABAC');
	height:26px;
	margin: 0px;
	
}

/*------------- Site Elements -----------------------*/
.bg {
	background: url("../images/bg.jpg");
	background-repeat:repeat;
}
#container {
	width: 1000px;
	margin: 10px auto 0 auto;
	text-align: left;
	background-color: #ffffff;
}

#header {
	padding-top: 5px;
	margin: 10px 10px 1px 10px;
	width:100%;
	height:170px;
	top:0px;
}
#logo {
	float:left;
	width:705px;
}

#search {
	float:right;
	width:250px;
	padding-top: 25px;
	margin-right: 5px;
}

#menu {
	margin-top: 15px;
	width:980px;
	height: 27px;
	margin-left: 10px;
	background: #027FF3;
	background: -webkit-gradient(linear, left top, left bottom, from(#027FF3), to(#23669b));
	background: -moz-linear-gradient(top,  #027FF3,  #23669b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#027FF3', endColorstr='#23669b');
}

#content{
	width:970px;
	background-color: #ffffff;
	min-height:400px;
	margin: 15px;
}


#page-title {
	padding-left: 5px;
}
#footer {
	width:100%;
	background-color: #f3f3f3;
	height:180px;
	margin: 0px 0px 5px 0px;
}

#copyright {
	background-color: #f3f3f3;
	padding-right: 10px;
	text-align: right;
}
#homepage-content{
	width:100%;
	padding-top: 5px;
	text-align: justify;
}
#slide{
	width:690px;
	float:left;
	padding-bottom: 40px;
}
#banners{
	width:260px;
	float:right;
}
#news{
	width:690px;
	float:left;
}

#events{
	width:260px;
	float:right;
	padding-left: 8px;
	border-left: 1px solid #e0e0e0;
}

#reports, #newsletter, #forum {
	margin-left: 30px;
	margin-top: 20px;
	float: left;
	width: 290px;
}


.clear {clear:both;}


.heading  {
	font-size: 16px; color: #027FF3; 
}

.nicetable {
	border-collapse:separate;
	border-spacing:5px;
}

#page-content img {
	margin:10px;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
}
.newsitem {
	width: 100%;
	float:left;
	padding-top: 15px;
	line-height: 1.6em;
}

.news-title {
	font-size: 14px;
}

.news-date {
	font-size: 11px;
	color: #666666;
	float: left;
}
.news-image {
	padding-top: 10px;
	padding-right: 10px;
	float: left;
	width: 130px;
}
.news-content {
	padding-top: 10px;
	float: right;
	width: auto;
	text-align: justify;
}
#page-content {
	padding: 10px;
	line-height: 1.2em;
	font-size: 13px;
}

.news-page-content {
	padding: 10px;
	line-height: 1.2em;
	font-size: 13px;
}
.news-summary {
	padding-top: 5px;
	line-height: 1.2em;
	font-size: 13px;
}

#flag {
	float: right;
	padding-top: 15px;
	padding-right: 20px;
}

#home_calendar {
	width: 100%;
	height: 150px;
	overflow: hidden;
	margin: 10;
	padding: 15;
	list-style: none;
}


#home_calendar li {
	margin: 5;
}

.pad {
	padding: 5px;
}

.long-textbox{
	border: 1px solid #999;
	width: 220px;
	height:20px;
	margin: 0px;
}

.blue-button{
	color: #FFF;
	background: #027FF3;
	border: solid 1px #027FF3;
}

.textbox{
	border: 1px solid #999;
	border-right-color:#FFF;
	width: 146px;
	height:15px;
	margin: 0px;
}

.roundedbox {
	border: 2px;
	padding: 5px 5px;
	border-radius: 10px;
	color: #000000;
	font-size: 11px;
	background: #E6F2FC;
	width: 70px;
}

.header {
	background: url("../images/barbkg.gif");
	background-repeat: x-axis;
	height: 30px;
}

.reports {
	border-collapse:separate;
	border-spacing:1px;
	background: #e0e0e0;
}
.reports td {
	padding: 5px;
}

.border {
	border: 1px solid #e0e0e0;
	border-collapse:separate;
}

/*different style*/	
.sbutton{
	color: #FFF;
	border: solid 1px #999;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#999));
	background: -moz-linear-gradient(top,  #999,  #999);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#999', endColorstr='#999');
	height:28px;
	margin: 0px;

}
.sbutton:hover{
    background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
	background: -moz-linear-gradient(top,  #666,  #333);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
	
}

.sbutton:active{
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#666));
	background: -moz-linear-gradient(top,  #333,  #666);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

/*------------Pagination------------*/
#page_navigation a{
	padding:3px;
	border:1px solid gray;
	margin:2px;
	color:black;
	text-decoration:none;
}
.active_page{
	background:darkblue;
	color:white !important;
}

.newsbutton {
	font-weight: 400;
	font-size: 10pt;
	min-width: 90px;
	min-height: 26px;
	height: 26px;
	background-color: #027FF3;
	border: 1px transparent solid;
	color: #ffffff;
	margin-right: 10px;
	margin-bottom: 10px;
	border-raduis: 0;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	padding: 4px 10px;
	position: relative;
